.innerslide{width: 100%; height: 340px; position: relative;border-radius:0 0 3px 3px;background: #eee;z-index: 1; overflow: hidden;}
.innerslide .slidecaption{background: rgba(0, 82, 164, 0.9);color: #fff;    font-size:2em;font-weight: 700;left: 0;line-height: 1.2;padding:14px 20px;position: absolute; bottom: 0;}
.bodycontainer{position: relative;background: #fff; top: -5px; margin: 0 0 -5px 0;border: 1px solid #ddd; border-top:none;padding:26px 20px 20px;}

.iconslist{display: inline-block; width: 100%;}
.iconslist ul{margin: 0 0 0 -15px;}
.iconslist li{ float: left; padding: 0 0 20px 15px;width:20%;}
.iconsbox{width: 100%;background: #3484c1; border-radius: 3px; overflow: hidden;}
.iconsbox .top{width: 100%; padding: 15px; min-height:100px;}
.iconsbox .top img{margin: 0 auto; display: block;}
.iconsbox .bottom{width: 100%;display: block;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;padding:5px 10px; background: #072955; color: #fff; font-size: 1.1em; font-weight: 300; letter-spacing: -1px; text-align: center;}
.highlighted{font-size: 1.3em; line-height: 1.6; font-weight: 600; font-style: italic; color: #072955; background: #c4e2f8; border-radius: 3px; padding: 15px; margin: 0;}


.steplinks{width: 100%; counter-reset: section;}
.steplinks ul{ margin: 0 0 0 -10px;}
.steplinks ul li{display: inline-block;vertical-align: top;width: 50%; margin: 0 -2px; padding: 0 0 10px 10px; position: relative;}
/*.steplinks ul li:before{position: absolute; left:85px; top:18px;bottom:28px; width: 1px; background: rgba(255,255,255,0.2); content: ""; z-index: 1;}*/
.steplinks ul li a{min-height:75px; display: block;position: relative;background: #3484c1;border-radius: 3px; padding: 20px;/* padding: 20px 20px 20px 90px;*/font-size: 1.6em; color: #fff;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.steplinks ul li:nth-child(4n-1) a,.steplinks ul li:nth-child(4n-2) a{background:#1566a4;}
/*.steplinks ul li a:before{width: 50px;overflow: hidden;text-align: center; counter-increment: section;content: "0" counter(section) ""; color: #fff; position: absolute; left:11px;top:16px; font-weight:600;font-size:1.3em;}
.steplinks ul li:nth-child(n+10) a:before{content: counter(section) ;}*/


.panels{width: 100%; display: inline-block;}
.bodycontainer .box{padding: 20px 0 0;}
.bodycontainer .box .boxhead {text-align: left; padding:7px 10px 13px 20px;background-image: none;}
.bodycontainer .box .boxbody {padding: 15px 20px;}
.panels .grid_1{width:68%;}
.panels .grid_2{width:30%; float: right;}
.panels h6{font-weight: 600;font-size: 1.4em; color: #3484c1;}

.cmscontainer ul{margin: 0 0 10px 0; display: inline-block; width: 100%;}
.cmscontainer ul li{position: relative;font-family: 'Open Sans', sans-serif;font-size:1.2em; color:#666666; line-height:1.5; padding: 0 0 0 24px; margin: 0 0 4px 0;font-weight: 300;}
.cmscontainer ul li:before{position: absolute; left: 0; top:7px; content: "";width: 9px; height: 9px; background: #383737;border-radius: 100%;}

.cmscontainer ol{margin: 0 0 10px 16px; display: inline-block; width: 100%;list-style: decimal;}
.cmscontainer ol li{position: relative;font-family: 'Open Sans', sans-serif;font-size:1.2em; color:#666666; line-height:1.5; padding: 0 0 0 10px; margin: 0 0 4px 0;font-weight: 300;}


.boxblue{width: 100%;background: #0b5792; border-radius: 3px; min-height: 620px; margin: 20px 0 0;}
.vlist{width: 100%; display: inline-block; background: #3484c1; padding: 0 15px;}
.vlist li{border-top: 1px solid rgba(255,255,255,0.2); padding:16px 0;}
.vlist li h6{border-left: 2px solid #fff; color: #fff;font-size: 1.3em; font-weight: 600; padding: 0 0 0 10px; margin: 0 0 6px 0;}
.vlist li p{color: #fff;font-size: 1em; margin: 0; line-height: 1.3; }
.centertxt{text-align: center; padding:20px; font-size: 1.6em; font-weight: 600; color: #fff; line-height: 1.2;}

.gridscontainer{width: 100%; display: inline-block; padding: 30px 30px 30px 20px;}
.gridscontainer .grid_1{width:54%; padding: 0 0 0;}
.gridscontainer .grid_2{width:44%; float: right;}
.mapwrap{width: 100%; height: 300px; padding: 6px; border: 1px solid #ddd;}


.listmodule{width:100%; position:relative; display:inline-block; border-bottom:1px dashed #dfdfdf; padding:0 20px 20px; margin:0 0 15px 0;}

.listmodule p{position: relative;font-family:Georgia; text-align:left; font-style:italic; font-size:1.3em; color:#666 !important; padding:0 0 0 50px;}
.listmodule:before{font-family:Georgia;position: absolute; left: 0; top:5px; font-size: 10em; color: rgba(0,0,0,0.3); content: "";background:url(../images/quoteLeft.png) no-repeat;width: 44px; height: 34px;opacity: 0.1; }

.listmodule .listinfo{ margin:10px 0 0 50px; display:inline-block;}
.listmodule .listinfo:before{ position:absolute; right:0; bottom:20px; content:""; background:url(../images/quoteRight.png) no-repeat; width:44px; height:34px;opacity: 0.1;}
.listmodule .listinfo .photo{ width:80px; height:80px; float:left; padding:3px; border:1px solid #cecdcd; border-radius:100%;}
.listmodule .listinfo .photo img{ border-radius:100%; width:100%; height:100%;}
.listmodule .listinfo .name{margin:10px 0 0 20px;font-family:Georgia; display: inline-block; line-height:28px; font-size:1.3em; color:#034c95; font-weight:bold;}
.listmodule .listinfo .name span{font-family:Georgia; display:block; font-size:0.8em; color:#d8282c; line-height: 1;}


.onefourth_grid{width: 100%; display: inline-block; padding:20px; padding-bottom: 0;}
.onefourth_grid ul{ margin: 0 0 0 -20px;}
.onefourth_grid ul li{display: inline-block; vertical-align: top; width: 25%; margin: 0 -2px; padding: 0 0 20px 20px;}
.figurebox{width: 100%;}
.figurebox .avtar{width: 100%;border: 1px solid #ddd; background: #eee; min-height:160px; position: relative;border-radius: 3px;}
.figurebox .avtar img{width: 100%;display: block; position: relative;border-radius: 3px;}
.figurebox .avtar:before{width: 60px; height: 60px; border: 2px solid #ddd; border-radius: 100%; content: "C";font-size:30px; color: #d0d0d0;position: absolute; left: 50%; top: 50%; margin: -30px 0 0 -30px; text-align: center; line-height:50px;font-weight: 700;}
.figurebox .avtarname{position: relative; display: block; border-radius: 3px; background: #0d4e95; padding: 10px;width: 100%; text-align: center; color: #fff;font-size: 1.2em; font-weight: 600;white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin: 10px 0 0;}
.figurebox .avtar:after{ left: 50%; position: absolute; bottom: -12px; content: ""; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom:10px solid #0d4e95;}



/* dialog boxes */

.dialog_box_wrap{ position: fixed; left: 0; top: 0; bottom: 0; right: 0; z-index:-1; opacity: 0;}
.dialog_box_wrap.active{z-index: 99999; opacity: 1;}

.dialog_box_wrap.active .dialog_overlay{opacity:1;}
.dialog_box_wrap.inactive .dialog_overlay{opacity:0;}

.dialog_overlay {  background-color: rgba(0, 0, 0, 0.8);  position: fixed;  left: 0;right: 0;top: 0;bottom: 0;
    -webkit-transition:0.9s all ease-in-out;
  -moz-transition: 0.9s all ease-in-out;
  -o-transition: 0.9s all ease-in-out;
  transition: 0.9s all ease-in-out;}

.dialog_box {width: auto; min-width: 500px;
 position:absolute;
  left:50%;
  top: 50%;
  -ms-transform: translate(-50%,-50%); /* IE 9 */
  -webkit-transform: translate(-50%,-50%); /* Chrome, Safari, Opera */
  transform: translate(-50%,-50%);   

 }

.dialog_box_content { position: relative; text-align: center; margin: 0 auto;}
.dialog_box_content .head{ background: #ef4823; width: 100%; padding: 15px;}
.dialog_box_content .body{ background: #fff; width: 100%; padding: 15px; min-height:200px;}
.iframe.dialog_box_wrap .dialog_box_content .body{padding: 0;}

.dialog_box_content .close{z-index: 1000; width:35px; height: 35px; position:absolute; right:5px; top:5px; text-align: center; line-height: 18px;-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);}
.dialog_box_content .close:before{width:1px; height:26px; left: 50%; margin: 0 0 0 -1px; position: absolute; top:5px; content: ""; background: #333;}
.dialog_box_content .close:after{width:26px; height:1px; left:5px; top: 50%; margin:-1px 0 0 0; position: absolute; content: ""; background: #333;}
.dialog_box_wrap.iframe .dialog_box_content .close:before,.dialog_box_wrap.iframe .dialog_box_content .close:after{background: #fff;}

.slide_desktop_hide{display: none!important;}
@-webkit-keyframes bounceIn {
  0% {
    transform: scale(0.7);
    -webkit-transform: scale(0.7); opacity: 0; }

  100% {
    transform: scale(1);
    -webkit-transform: scale(1); opacity: 1; }

}

@keyframes bounceIn {
  0% {
    transform: scale(0.7);
    -webkit-transform: scale(0.7);  opacity: 0;}
   
  100% {
    transform: scale(1);
    -webkit-transform: scale(1); opacity: 1; }

}

.dialog_box_wrap.active .dialog_box_content {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
      -webkit-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes bounceOut {
 
  0% {opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1); }
  100% {opacity: 0;
    transform: scale(0.2);
    -webkit-transform: scale(0.2); }
}

@keyframes bounceOut {
 
  0% {opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1); }
  100% {opacity: 0;
    transform: scale(0.2);
    -webkit-transform: scale(0.2); }
}



.dialog_box_wrap.inactive .dialog_box_content {
  -webkit-animation-name: bounceOut;
  animation-name: bounceOut;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


.contentarea{width: 100%; max-width: 1000px; padding:40px 0 0 30px; min-height: 300px; background: #fff; display: inline-block;}
.contentarea .grid_1{width:26%;}
.contentarea .grid_2{width:70%; float: right; text-align:left;}
.contentarea .grid_2 ul li{padding-bottom: 10px;font-size: 1em;}
.contentarea .grid_2 .cmscontainer{ max-height: 400px; overflow: auto; position: relative;}
.contentarea .grid_2 .cmscontainer p{font-size: 1em;}
.avtarbox{width: 100%; position:relative; text-align: left;}
.avtarbox .img{width: 100%;  box-shadow: 0 0 6px rgba(0,0,0,0.2); margin: 0 0 15px 0}
.avtarbox img{width: 100%;display: block;}
.avtarbox .name{ text-transform:capitalize; color: #0d4e95 ; font-size:1.3em; line-height: 20px;font-weight: 700;}
.avtarbox .name span{display: block; font-size:0.9em; color: #333;font-weight: normal;}

.normaltabs{width: 100%; display: inline-block;border-bottom: 3px solid #0d4e95;}
.normaltabs li{float: left;}
.normaltabs li a{display: block;background: #e0e0e0; font-size: 1.2em; font-weight: 700; color: #333; display: block; padding:10px 40px;}
.normaltabs li a.active{background: #0d4e95; color: #fff; }
.normaltabs li:first-child a{border-radius: 3px 0 0 0;}
.normaltabs li:last-child a{border-radius:  0 3px 0 0;}
.tabscontainer{padding:15px 0 0;}
.tabscontainer h5{font-weight: 700; color: #0d4e95;}
.cmscontainer ul li a{color: #666666;}

.sectioncenter{max-width:750px; margin:40px auto 20px; text-align: center; padding-bottom: 30px;}
.sectioncenter .errorimg{width:443px; display: block; margin:15px auto; max-width: 100%;}
.sectioncenter h4{ font-size:1.6em; color: #111212; line-height: 32px;}
.sectioncenter h4 span{color: #d8282c ;font-weight: 700;}
.listpanel{width:75%; margin:20px auto 30px;padding:20px 40px 40px; border-radius:3px; position: relative; background:#f1f1f1;}
.listpanel ul{ margin: 0;}
.listpanel:before{ position: absolute; left: 50%; margin: 0 0 0 -20px; top: -16px; border-left:20px solid transparent;  border-right:20px solid transparent; border-bottom:20px solid #f1f1f1; content: "";}
.listpanel li{ text-align: left; padding:0 0 15px 0; position: relative;font-size:18px; color:#666;padding:15px 0 0 22px;}
.listpanel li:before{ position:absolute; left:0; top:23px; content:""; width:9px; height:9px; background:#666; border-radius:100%;}


.rowrepeated{ position: relative;background:#fff; margin: 0;}
.rowrepeated h4{cursor: pointer;position: relative;font-size:15px; color: #333; position: relative; padding:10px 10px 10px 30px; width: 100%; display: inline-block;border-bottom: 1px solid #e5e5e5;}
.rowrepeated h4:before{ position: absolute; left: 0; top:20px; height: 2px; width: 12px; background: #333; content: "";}
.rowrepeated h4:after{ position: absolute; left:5px; top:15px; height: 12px; width:2px; background: #333; content: "";}
.rowrepeated.active h4:before{content: "\f207";}

.rowrepeated.active .circleyello:before{}
.rowrepeated .rowcontent{ padding: 10px 0; width: 100%; position: relative;}
.rowrepeated .rowcontent h6{ color: #d8282c; font-weight: 600; font-size: 1.2em;text-transform: uppercase;}


.rowrepeated h4.active{border-bottom: 1px solid #0d4e95; color: #0d4e95; margin: 0;}
.rowrepeated h4.active:after{display: none;}
.rowrepeated h4.active:before{ background: #0d4e95; }


.accordians_container{margin: 0 0 20px 0;}
.tablelist{width: 100%; display:table; table-layout: fixed;border-spacing: 0;border: 1px solid #e5e5e5;}
.tablelist td{border-bottom: 1px solid #e5e5e5; padding:10px; vertical-align: top;}
.tablelist tr:last-child td{border-bottom:none;}
.tablelist th{font-weight: 700; border-bottom: 1px solid #e5e5e5; padding:10px; text-align: left;background: #eee;}
/*.tablelist th:first-child{width: 15%;}
.tablelist th:last-child{width: 15%;}*/
.itemimg{width:120px; padding: 15px; height: 120px; margin: 0 auto 15px;position: relative; padding: 3px; display: block;}
.itemimg img{width:100px;position: absolute; left: 50%; top: 50%; 
    -ms-transform: translate(-50%,-50%); /* IE 9 */
    -webkit-transform: translate(-50%,-50%); /* Chrome, Safari, Opera */
    transform: translate(-50%,-50%);}

.listingbox{width: 100%; padding: 0 0;}
.listingbox ul{ margin: 0 0 0 -15px;width: auto;display: block;}
.listingbox ul:after{content: ""; visibility: hidden; clear: both; height: 0; display: block;}
.listingbox ul li{ float:none;display: inline-block;vertical-align: top;margin: 0 -2px; width: 25%; padding: 0 0 12px 15px;}
.listingbox ul li:before{display: none;} 
.itembox{border: 1px solid #ddd; padding: 15px;width: 100%; text-align: center;}
.itembox .itemtitle{font-weight: 700;display: block;font-size:0.8em; line-height: 18px; margin: 0 0 10px 0; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.itembox .itemprice{ color: #d8282c ;}



/************************************************** media queries **************************************************/

/* hover css */
@media only screen and (min-width:1050px) {
.steplinks ul li a:hover{background: #072955 ;}
.cmscontainer ul li a:hover{text-decoration: underline; color: #0d4e95;}    
}

@media only screen and (max-width:767px) {
.innerslide {background-size: cover;height: 200px;}
.innerslide .slidecaption{font-size: 1.1em;width: 100%; padding: 10px; text-align: center;}  
.bodycontainer{padding:15px 10px 10px;}

.iconslist{ padding: 0 0 15px 0;} 
.iconslist ul{margin:0 0 0 -6px; text-align: center; } 
.iconslist li{width:32.6%; padding: 10px 0 0 6px; float:none; display: inline-block; vertical-align: top;}    
.iconsbox .top{padding: 10px; min-height: 60px;}
.iconsbox .top img{width: 45px;}
.iconsbox .bottom{padding: 5px; font-size: 1em;} 
.highlighted{font-size: 1.1em;}  
.steplinks ul li{width:100%; padding: 0 0 10px 0;}   
.steplinks ul li a{font-size: 1em; min-height: 1%; padding: 10px;}   
.steplinks ul li a:before{ top:8px; left:10px;font-size: 1.1em; width: auto;}    
.steplinks ul{margin: 0;}    
.steplinks ul li:nth-child(4n-1) a,.steplinks ul li:nth-child(4n-2) a{background:#3484c1;}    
.steplinks ul li:nth-child(even) a{background:#1566a4;} 
.panels .grid_1{width: 100%;}
.panels .grid_2{width: 100%;}   
.bodycontainer .box{padding-top: 10px;}
.bodycontainer .box .boxbody{padding: 10px;}
.cmscontainer ul li:before{width:6px; height:6px;} 
.cmscontainer ul li{ padding-left: 15px;} 
.cmscontainer ul li,.cmscontainer ol li{font-size: 1.1em;}  
.boxblue{margin-top: 10px; min-height: 1%;}
.panels h6{font-size: 1.1em;}
.bodycontainer .box .boxhead{padding-left: 10px;}
.vlist li h6{font-size: 1.1em;}    
.centertxt{font-size: 1.2em; padding: 10px;}  
.gridscontainer{padding: 0;}  
.gridscontainer .grid_1{width: 100%;}    
.gridscontainer .grid_2{width: 100%;}  
.mapwrap{height: 220px;}   
.listmodule{padding: 0 0 15px 0;}
.listmodule .listinfo .name{margin-left:0; width:100%;}
.listmodule .listinfo{ margin-left:0; text-align: center;width: 100%;}
.listmodule .listinfo .photo{float: none; margin: 0 auto;}
.listmodule .listinfo:before{display:none;}
.listmodule p{font-size: 1em;padding:30px 10px 10px; text-align: center; margin: 0;}    
.listmodule p:before{ left: 50%; margin: 0 0 0 -22px;background-size:30px;}    
.onefourth_grid{padding: 0;width:280px; margin: 0 auto;display: block;}    
.onefourth_grid ul{margin: 0;}
.onefourth_grid ul li{width: 100%; padding: 10px 0 0;} 
.dialog_box{min-width: 300px;}
.contentarea{padding-left: 0; padding-top: 10px;} 
.contentarea .grid_1{width: 100%; text-align: center;}
.contentarea .grid_2{width: 100%; padding: 15px 0 0;} 
.avtarbox .img{width: 120px; margin: 0 auto; display: block;}
.avtarbox .name{text-align: center;display: block; padding: 10px 0 0;font-size: 1.2em;} 
.dialog_box_wrap{position: absolute;}  
html, body{height: auto;}
.dialog_box{ top: 10px; left: 10px; bottom: 10px; right: 10px;
    -ms-transform: translate(0,0); /* IE 9 */
  -webkit-transform: translate(0,0); /* Chrome, Safari, Opera */
  transform: translate(0,0);}   
.normaltabs{display: table; margin: 0 auto;text-align: center;}    
.normaltabs li{ float: none; display: inline-block; vertical-align: top; margin: 0 -2px;}
.normaltabs li a{font-size: 1em; padding: 8px 20px;} 
.sectioncenter h4{font-size: 1.4em; line-height: 24px;} 
.sectioncenter h4{font-size: 18px; line-height: 26px;}      
.sectioncenter{ padding-bottom: 20px; margin-bottom: 0; margin-top: 10px;border-top: 1px solid #ddd;}      
.listpanel{width:100%; padding: 10px; margin-bottom: 20px;}    
.listpanel li{font-size: 14px; padding-top: 10px;padding-left: 15px;}  
.listpanel li:before{top: 16px;width: 6px; height: 6px; }          
.noboder{border: none; padding: 0;}
.sectioncenter .errorimg{width: 250px;}   
.listmodule:before{background-size: 24px; left: 50%; margin: 0 0 0 -12px;} 
.listingbox ul li{width: 100%;}    
}

@media only screen and (min-width:768px) and (max-width:990px) {
.iconslist{ padding: 0 0 20px 0;} 
.iconslist ul{text-align: center; } 
.iconslist li{width:32.9%; padding: 10px 0 0 10px; float:none; display: inline-block; vertical-align: top;}    
.iconsbox .top{padding: 10px; min-height: 60px;}
.iconsbox .top img{width: 45px;}
.iconsbox .bottom{padding: 5px; font-size: 1em;}
.highlighted{font-size: 1.1em;}   
.steplinks ul li a{font-size: 1.1em; min-height: 50px;padding: 15px; }   
.steplinks ul li:before{left: 60px;}    
.steplinks ul li a:before{left:2px;font-size: 1.1em;top:12px}  
.panels .grid_1{width: 100%;}
.panels .grid_2{width: 100%;}   
.bodycontainer .box{padding-top: 10px;}
.bodycontainer .box .boxbody{padding: 10px;}    
.boxblue{min-height: 1%;}    
.centertxt{font-size: 1.2em;}    
.cmscontainer ul li{font-size: 1em;}    
.cmscontainer ul li:before{top: 5px;}    
.innerslide .slidecaption{padding: 10px 20px; font-size: 1.6em;} 
.vlist li h6{font-size: 1.1em;}    
.gridscontainer{padding: 0;}    
.mapwrap{height: 220px;}    
.listmodule{padding: 10px 0;}    
.onefourth_grid{padding: 0;}
.onefourth_grid ul li{width: 33.3%;}
.figurebox .avtar{min-height: 200px;} 
.dialog_box{min-width: 750px;}
.contentarea{padding-left: 0; padding-top: 10px;} 
    .listingbox ul li{width: 33.3%;}    
}

@media only screen and (min-width:991px) and (max-width:1050px) {
.iconsbox .top{padding: 10px; min-height:70px;}
.iconsbox .top img{width:55px;}
.iconsbox .bottom{padding: 5px; font-size: 1em;}
.steplinks ul li a{font-size: 1.3em; min-height: 60px;}   
.steplinks ul li:before{left: 60px;}    
.steplinks ul li a:before{left:2px;font-size: 1.2em;top:16px}       
.centertxt{font-size: 1.3em; padding: 15px;} 
.boxblue{min-height: 1%;}    
.innerslide .slidecaption{ font-size: 1.8em;} 
.panels .grid_1{width: 66%;}    
.panels .grid_2{width:32%;} 
.mapwrap{height: 250px;}  
.onefourth_grid{padding: 0;}
.figurebox .avtar{min-height: 200px;}  
.dialog_box{min-width:950px;}
.contentarea{padding-left: 0; padding-top: 10px;}       
}


